
Ruby - Misc #11516

Ruby 2.3.0 release engeneering

09/09/2015 06:13 AM - naruse (Yui NARUSE)

Status: Closed   

Priority: Normal   

Assignee: naruse (Yui NARUSE)   

Description

For the management of release blockers.

Current Phase:

Next release: preview1

Q: When ruby_2_2 branch is created?

A: On RC1

Related issues:

Related to Ruby - Bug #11950: Please update the "stable" download link Closed

Blocked by Ruby - Bug #11483: internal.h included after math.h in complex.c Closed

Blocked by Ruby - Bug #11820: Please bump version of all bundled gems prior R... Closed

History

#1 - 09/09/2015 06:13 AM - naruse (Yui NARUSE)

- Blocked by Bug #11483: internal.h included after math.h in complex.c added

#2 - 12/15/2015 01:08 PM - vo.x (Vit Ondruch)

- Blocked by Bug #11820: Please bump version of all bundled gems prior Ruby 2.3 release added

#3 - 12/25/2015 07:35 PM - naruse (Yui NARUSE)

- Status changed from Assigned to Closed

#4 - 01/04/2016 04:28 PM - vo.x (Vit Ondruch)

- Related to Bug #11950: Please update the "stable" download link added
